{
  "name": "datatables",
  "main": [
    "media/js/jquery.dataTables.js",
    "media/css/jquery.dataTables.css",
    "media/images/sort_asc.png",
    "media/images/sort_asc_disabled.png",
    "media/images/sort_both.png",
    "media/images/sort_desc.png",
    "media/images/sort_desc_disabled.png"
  ],
  "dependencies": {
    "jquery": ">=1.7.0"
  },
  "license": "MIT",
  "keywords": [
    "jquery",
    "datatables",
    "table",
    "javascript",
    "library"
  ],
  "ignore": [
    "/.*",
    "examples",
    "media/unit_testing",
    "composer.json",
    "dataTables.jquery.json",
    "package.json"
  ],
  "homepage": "https://github.com/DataTables/DataTables",
  "version": "1.10.19",
  "_release": "1.10.19",
  "_resolution": {
    "type": "version",
    "tag": "1.10.19",
    "commit": "cedff8828e4507e36de9dc58e22edff5b8d37dfe"
  },
  "_source": "https://github.com/DataTables/DataTables.git",
  "_target": "~1",
  "_originalSource": "datatables"
}